{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "MiniInstaller/1.0.0": {
        "dependencies": {
          "Microsoft.NET.HostModel": "3.1.16"
        },
        "runtime": {
          "MiniInstaller.dll": {}
        }
      },
      "Microsoft.NET.HostModel/3.1.16": {
        "dependencies": {
          "System.Reflection.Metadata": "1.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.NET.HostModel.dll": {
            "assemblyVersion": "3.1.16.0",
            "fileVersion": "3.100.1621.26207"
          }
        }
      },
      "System.Reflection.Metadata/1.5.0": {}
    }
  },
  "libraries": {
    "MiniInstaller/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NET.HostModel/3.1.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5NajX92dIYJCtML4cU8IX1R5ivkwrPNRL7rbHPJLyAGnTC2pH3dq1jRqxOEKJb6hfTlw+h5KkAQ/T0beLMsLmg==",
      "path": "microsoft.net.hostmodel/3.1.16",
      "hashPath": "microsoft.net.hostmodel.3.1.16.nupkg.sha512"
    },
    "System.Reflection.Metadata/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-423hF/x1/1/aBT6hjgrp8RH2zdKOd1iTujlHisSesTW/cgv1ixUitfk23ZknVzItMm6jnwp9CBwI2P3r9jpitw==",
      "path": "system.reflection.metadata/1.5.0",
      "hashPath": "system.reflection.metadata.1.5.0.nupkg.sha512"
    }
  }
}